Subject: io.h
From: [email-masked] (Himanshu R. Pota)

14 Nov 1996 19:47:40 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <v01520d00aeb208dc115c.cygnus.gnu-win32@[131.236.30.198]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
Original-To: [email-masked]
Original-Sender: [email-masked]

I need to compile a set of programs and they need a file called io.h which
I don't think is included with the standard cygnus gcc distribution. I
would appreciate if someone can mail me the file or point out any
alternative names the file can live under.

Thanks for your attention.

Himanshu

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".